Bug 1618523 - [RFE] curate performance counters MDS sends to ceph-mgr
Summary: [RFE] curate performance counters MDS sends to ceph-mgr
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS
Version: 3.2
Hardware: All
OS: All
low
low
Target Milestone: rc
: 3.2
Assignee: Venky Shankar
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-16 21:01 UTC by Patrick Donnelly
Modified: 2019-01-03 19:02 UTC (History)
6 users (show)

Fixed In Version: RHEL: ceph-12.2.8-12.el7cp Ubuntu: ceph_12.2.8-10redhat1
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2019-01-03 19:01:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
list of mds perf counters sent to ceph manager (17.35 KB, text/plain)
2018-08-28 07:26 UTC, Venky Shankar
no flags Details


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 26990 None None None 2018-09-13 20:23:40 UTC
Red Hat Product Errata RHBA-2019:0020 None None None 2019-01-03 19:02:01 UTC

Description Patrick Donnelly 2018-08-16 21:01:43 UTC
Description of problem:

Many MDS counters currently exposed to the dashboard via the ceph-mgr have dubious value or we are omitting useful ones.

Comment 1 Venky Shankar 2018-08-28 07:26:38 UTC
Created attachment 1479151 [details]
list of mds perf counters sent to ceph manager

Attaching the list of mds perf counters that are periodically sent to ceph manager.

Comment 14 errata-xmlrpc 2019-01-03 19:01:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0020


Note You need to log in before you can comment on or make changes to this bug.